from django.db import migrations
from django.contrib.postgres.operations import CreateExtension


class Migration(migrations.Migration):
    dependencies = [
        ("product", "0069_alter_productvariant_currency"),
    ]

    operations = [
        CreateExtension("pg_trgm"),
    ]
